# Uses of Class
org.apache.sysds.runtime.compress.colgroup.offset.AOffsetIterator

Packages that use AOffsetIterator
Package
Description
org.apache.sysds.runtime.compress.colgroup.offset

## Uses of AOffsetIterator in org.apache.sysds.runtime.compress.colgroup.offset

Methods in org.apache.sysds.runtime.compress.colgroup.offset that return AOffsetIterator
Modifier and Type
Method
Description
`abstract AOffsetIterator`
AOffset.`getOffsetIterator()`
Get an OffsetIterator of current offsets not maintaining the data index.
`AOffsetIterator`
OffsetByte.`getOffsetIterator()`
`AOffsetIterator`
OffsetByteNZ.`getOffsetIterator()`
`AOffsetIterator`
OffsetByteUNZ.`getOffsetIterator()`
`AOffsetIterator`
OffsetChar.`getOffsetIterator()`
`AOffsetIterator`
OffsetEmpty.`getOffsetIterator()`
`AOffsetIterator`
OffsetSingle.`getOffsetIterator()`
`AOffsetIterator`
OffsetTwo.`getOffsetIterator()`